export default {
    namespaced: true,
    state: {
        uploadVisible: false,
    },
    getters: {

    },
    mutations: {
        updata(state, payload) {
            console.log({state, payload})
            for (const key in payload) {
                state[key] = payload[key]
            }
        }
    },
    actions: {

    }
}